name: 'Image Optimize test'
type: module
description: 'Provides hook implementations for testing Image Optimize module functionality.'
package: Testing
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - imageapi_optimize:imageapi_optimize

# Information added by Drupal.org packaging script on 2024-09-28
version: '4.1.0-beta1'
project: 'imageapi_optimize'
datestamp: 1727502256
